<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Activity</title>

  </head>
  <body class="bg-dark p-4">
    
  <div class="container-form">

        <h1 class="text-center text-white">Contact Me</h1>
        
        <div class="row d-flex justify-content-center">
          <div class="col-lg-8 ">
            <form class="col bg-primary p-3 m-3">
              <div class="mb-3 text-center text-white">

                <label for="name" class="form-label">Name</label>
                <input type="name" class="form-control" id="name" placeholder="Your Name">

                <label for="exampleInputEmail1" class="form-label">Email address</label>
                <input type="email" class="form-control" id="email" placeholder="name@example.com">

                <label for="number" class="form-label">Contact</label>
                <input type="number" class="form-control" id="number" placeholder="+63 900 000 0000">

                <label for="exampleInputEmail1" class="form-label">Concern</label>
                <div class="form">
                  <select class="custom-select" id="floatingSelect">
                    <option selected>Question</option>
                    <option value="1">Question 1</option>
                    <option value="2">Question 2</option>
                    <option value="3">Question 3</option>
                  </select>
                </div>


                <label class="mt-2 mb-1">Message</label>
                <div class="form-floating">
                  <textarea class="form-control" placeholder="Leave a comment here" id="floatingTextarea2" style="height: 100px"></textarea>
                  <label for="floatingTextarea2"></label>
                </div>

            <!-- Button trigger modal -->

            <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
              Send Email
            </button>

            <!-- Modal -->

            <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body text-dark">
                    <p>Message Successfully Sent</p>
                  </div>
                  <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                  </div>
                </div>
              </div>
            </div>

            </form>
            
          </div>
        </div>
        
      </div>


<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


  </body>
</html>